




/*
     FILE ARCHIVED ON 16:00:59 Feb 7, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:58:57 Sep 19, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
div#content1{
	width: 95%;
}

div#content2{
	float: left;
	width: 43%;
	margin-top: 15px;
}
div#content3{
	float: right;
	width: 43%;
	margin-top: 15px;
}

div#content1 , div#content2 , div#content3 {
	padding: 5px 10px;
	overflow: auto;
	position: relative;
}
